// creator  : weidu.exe (version 23100)
// argument : FELDAN.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~FELDAN~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #19945 /* ~Oh, you is a moyty <LADYLORD> fer sure, ye is!~ */
  IF ~~ THEN REPLY #19946 /* ~Good, I didn't want to go by myself. I need you around, <CHARNAME>.  Don't want to be here alone.~ */ GOTO 1
  IF ~~ THEN REPLY #19947 /* ~I be havin' two l'il wee ones... no, FOUR wee ones... all wi' their starvin' mouths... er...~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #19948 /* ~I see.  You don't know how many children you have, exactly?~ */
  IF ~~ THEN REPLY #19950 /* ~Stop being like that! I know it's just because he messed with your head, but that excuse only goes so far.~ */ GOTO 3
  IF ~~ THEN REPLY #19952 /* ~Oh, yer a sodden piece o' ore, you is!  Bleedin' kobold!~ */ GOTO 4
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #19957 /* ~I didn't mean to scare you. Let's stay together.~ */
  IF ~~ THEN REPLY #19962 /* ~Good and good. We have to watch each other's back. It's weird too, my head hurts more when we split. I... I don't know why that is.~ */ GOTO 5
  IF ~~ THEN REPLY #19963 /* ~Kylie Jansen~ */ GOTO 4
END

IF ~~ THEN BEGIN 3 // from: 1.0
  SAY #19964 /* ~Kylie Jansen~ */
  IF ~~ THEN REPLY #19967 /* ~Certainly.  Let me see what you have.~ */ GOTO 4
  IF ~~ THEN REPLY #19968 /* ~These items of yours wouldn't be stolen, would they?~ */ GOTO 6
END

IF ~~ THEN BEGIN 4 // from: 5.0 3.0 2.1 1.1
  SAY #19965 /* ~No, no, NO! I'm not dying here! I'm not! Oh, my head hurts! I have to get to the surface! I have to go!~ [IMOENP61] */
  IF ~~ THEN DO ~EscapeArea()
~ JOURNAL #9997 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 5 // from: 2.0
  SAY #19966 /* ~Ay, now, big 'un... would ye be a mite interested in buyin' a few wares at th' barest prices in Athkatla?~ */
  IF ~~ THEN REPLY #19970 /* ~Now 'at's th' spirit!~ */ GOTO 4
  IF ~~ THEN REPLY #19971 /* ~Perhaps could I ask a few questions of you, first?~ */ GOTO 6
END

IF ~~ THEN BEGIN 6 // from: 5.1 3.1
  SAY #19969 /* ~Not interested.~ */
  IF ~~ THEN DO ~EscapeArea()
~ JOURNAL #9997 /* ~~ */ EXIT
END
